# Since we already have `blas_impl` in the aggregate-level cbc.yaml, call this
# key something else to avoid tripping over <GH:conda/conda-build#4403>.
metapkg_blas_impl:
  - "mkl"         # [linux64 or win64]
  - "mkl"         # [linux64 or win64]
  - "mkl"         # [linux64 or win64]
  - "mkl"         # [linux64 or win64]
  - "openblas"    # [not win]
  - "openblas"    # [not win]
  - "openblas"    # [not win]
  - "openblas"    # [not win]

metapkg_python:
  - "3.8"         # [linux64 or win64]
  - "3.9"         # [linux64 or win64]
  - "3.10"        # [linux64 or win64]
  - "3.11"        # [linux64 or win64]
  - "3.8"         # [not win]
  - "3.9"         # [not win]
  - "3.10"        # [not win]
  - "3.11"        # [not win]

zip_keys:
  -
    - metapkg_blas_impl
    - metapkg_python
